﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Commercial, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-6" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="commercial, rural" />
  <property name="TraderAreaProtect" value="37, 48, 31" />
  <property name="TraderAreaTeleportSize" value="37, 48, 31" />
  <property name="TraderAreaTeleportCenter" value="0, 0, 0" />
  <property name="SleeperVolumeStart" value="2, 1, 15#0, 6, 14#1, 12, 16#2, 19, 21" />
  <property name="SleeperVolumeSize" value="26, 2, 16#30, 3, 19#28, 3, 16#26, 3, 7" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,4,5,S_-Group_Generic_Zombie,4,5,S_-_Group_Zom_Badass,4,5,S_-_Group_Zom_Badass,1,2" />
  <property name="SleeperVolumeGameStageAdjust" value=",,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="32, 27, 33" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="14, 6, 0" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="28, 1, 22" />
      <property name="1" value="25, 12, 30" />
    </property>
    <property class="POILight">
      <property name="0" value="16, 7, 19" />
      <property name="1" value="20, 9, 19" />
      <property name="2" value="25, 9, 19" />
      <property name="3" value="27, 13, 19" />
      <property name="4" value="16, 3, 21" />
      <property name="5" value="25, 3, 21" />
      <property name="6" value="22, 16, 22" />
      <property name="7" value="27, 13, 22" />
      <property name="8" value="20, 9, 23" />
      <property name="9" value="25, 9, 23" />
      <property name="10" value="18, 13, 26" />
      <property name="11" value="21, 13, 26" />
      <property name="12" value="20, 3, 28" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="363620" />
    <property name="TotalTriangles" value="409876" />
    <property class="BlockEntities">
      <property name="Vertices" value="300621" />
      <property name="Triangles" value="373273" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="46132" />
      <property name="Triangles" value="24468" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="224" />
      <property name="Triangles" value="112" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="13805" />
      <property name="Triangles" value="8431" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="720" />
      <property name="Triangles" value="360" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2118" />
      <property name="Triangles" value="3232" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>